Subject: Re: [calsify] I-D Action: draft-ietf-calext-eventpub-extensions-08.txt

From: Michael Douglass <[email-masked]>
Date: Mon, 8 Apr 2019 22:29:30 -0400

Sorry - i missed this. Incorporated into version 12. Thanks for the 
catching the typos.

On 10/10/18 03:51, Дилян Палаузов wrote:
> Hello,
>
> Section 3.1.2.1 Reserving facilities
> “The current ATTENDEE property dos not allow for the additon of…”
> dos → does?
>
> Section 6.  Redefined Property SOURCE
> “Conformance:  This property MAY be appear in any iCalendar component.”
> Without “be”?
>
> Section 7.4 Structured-Location
> As there is no default value type, the value type must be provided
> every time explicitly.  In the example at the end of section 7.4 this
> was not done, neither in the Section 9.1 Example 1.
>
> For the latter example two structured locations show the same
> LABEL.  This might not be very good, as the UI will show both
> locations as equivalent.  Perhaps a more descriptibe label, that
> distinguishes both structured-locations?
>
> Section 8.1. Participant
> Conformance: “This component MAY *be* appear in any
> iCalendar component.”
>
> Can VFREEBUSY or VAVAILABILITY contain PARTICIPANT.
Thanks. Added to freebusy. Availability doesn't have attendeed
>
> Why doesn't the component name start with V?
It aligns more with jscal. But I guess i's just a convention.
>
> Section 8.1 Participant first example in draft-ietf-calext-eventpub-
> extensions-*07*: please verify that the new lines are presented
> correctly.  Reading the epub variant shows no new line after BEGIN:
> PARTICIPANT and before PARTICIPANT-TYPE, so likely the source file of
> the draft needs dome tweaking.
>
> Greetings
>    Дилян
>
>
> On Mon, 2018-08-06 at 20:45 -0700, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>> This draft is a work item of the Calendaring Extensions WG of the IETF.
>>
>>          Title           : Event Publishing Extensions to iCalendar
>>          Author          : Michael Douglass
>> 	Filename        : draft-ietf-calext-eventpub-extensions-08.txt
>> 	Pages           : 32
>> 	Date            : 2018-08-06
>>
>> Abstract:
>>     This specification updates [RFC5545] and [RFC5546] by introducing a
>>     number of new iCalendar properties and components which are of
>>     particular use for event publishers and in social networking.
>>
>>     This specification also defines a new STRUCTURED-DATA property for
>>     iCalendar [RFC5545] to allow for data that is directly pertinent to
>>     an event or task to be included with the calendar data.
>>
>>
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-ietf-calext-eventpub-extensions/
>>
>> There are also htmlized versions available at:
>> https://tools.ietf.org/html/draft-ietf-calext-eventpub-extensions-08
>> https://datatracker.ietf.org/doc/html/draft-ietf-calext-eventpub-extensions-08
>>
>> A diff from the previous version is available at:
>> https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-eventpub-extensions-08
>>
>>
>> Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>> _______________________________________________
>> calsify mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/calsify
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify